-- Themes 
runeScapeTheme = {
    colourArray = {
        colourText = osrs.Colour4.new(1.0, 0.596, 0.122, 1.0),
        colourButton = osrs.Colour4.new(0.298, 0.282, 0.235, 1.0),
        colourHeader = osrs.Colour4.new(0.298, 0.282, 0.235, 1.0),
        colourCheckMark = osrs.Colour4.new(0.0, 1.0, 0.0, 1.0),
        colourButtonHovered = osrs.Colour4.new(0.169, 0.671, 0.722, 1.0),
        colourFrameBackgroundHovered = osrs.Colour4.new(0.298, 0.282, 0.235, 1.0),
        colourFrameBackground = osrs.Colour4.new(0.106, 0.106, 0.106, 1.0),
        colourTitleBackgroundActive = osrs.Colour4.new(0.439, .396, 0.333, 1.0),
        colourWindowBackground = osrs.Colour4.new(0.243, 0.208, 0.161, 1.0)
    },
    name = "RuneScape"
}
oceanTheme = {
    colourArray = {
        colourText = osrs.Colour4.new(0.965, 0.859, 0.682, 1.0),
        colourButton = osrs.Colour4.new(0.249, 0.249, 0.296, 1.0),
        colourHeader = osrs.Colour4.new(0.249, 0.249, 0.296, 1.0),
        colourCheckMark = osrs.Colour4.new(0.522, 0.875, 0.867, 1.0),
        colourButtonHovered = osrs.Colour4.new(0.522, 0.875, 0.867, 1.0),
        colourFrameBackgroundHovered = osrs.Colour4.new(0.169, 0.671, 0.722, 1.0),
        colourFrameBackground = osrs.Colour4.new(0.149, 0.149, 0.196, 1.0),
        colourTitleBackgroundActive = osrs.Colour4.new(0.439, .396, 0.333, 1.0),
        colourWindowBackground = osrs.Colour4.new(0.137, 0.180, 0.306, 1.0)
    },
    name = "Ocean"
}
forestTheme = {
    colourArray = {
        colourText = osrs.Colour4.new(0.965, 0.859, 0.682, 1.0),
        colourButton = osrs.Colour4.new(0.243, 0.180, 0.114, 1.0),
        colourHeader = osrs.Colour4.new(0.243, 0.180, 0.114, 1.0),
        colourCheckMark = osrs.Colour4.new(0.482, 0.569, 0.624, 1.0),
        colourButtonHovered = osrs.Colour4.new(0.454, 0.355, 0.253, 1.0),
        colourFrameBackgroundHovered = osrs.Colour4.new(0.454, 0.355, 0.253, 1.0),
        colourFrameBackground = osrs.Colour4.new(0.243, 0.180, 0.114, 1.0),
        colourTitleBackgroundActive = osrs.Colour4.new(0.439, .396, 0.333, 1.0),
        colourWindowBackground = osrs.Colour4.new(0.314, 0.339, 0.144, 1.0)
    },
    name = "Forest"
}
barbieTheme = {
    colourArray = {
        colourText = osrs.Colour4.new(0.957, 0.827, 0.769, 1.0),
        colourButton = osrs.Colour4.new(0.412, 0.435, 0.780, 1.0),
        colourHeader = osrs.Colour4.new(0.412, 0.435, 0.780, 1.0),
        colourCheckMark = osrs.Colour4.new(1.0, 0.482, 0.718, 1.0),
        colourButtonHovered = osrs.Colour4.new(0.949, 0.682, 0.733, 1.0),
        colourFrameBackgroundHovered = osrs.Colour4.new(0.949, 0.682, 0.733, 1.0),
        colourFrameBackground = osrs.Colour4.new(0.412, 0.435, 0.780, 1.0),
        colourTitleBackgroundActive = osrs.Colour4.new(0.439, .396, 0.333, 1.0),
        colourWindowBackground = osrs.Colour4.new(0.627, 0.569, 0.839, 1.0)
    },
    name = "Barbie"
}

themeTable = {}
themeTable[1] = runeScapeTheme
themeTable[2] = oceanTheme
themeTable[3] = forestTheme
themeTable[4] = barbieTheme
return themeTable